details {
    padding-bottom: 10px;
    border: none;
}  
.details_off{
    padding-bottom: 10px;
}
summary {
    font-weight: normal;
}  
details[open]  .open_text{
    display: none;
}  
details[open] summary {
    border-bottom: 1px solid #aaa;
} 
.open_text{
    font-style: normal !important;
    border: 1px solid;
    padding: 2px 10px;
    font-size: 0.8rem;
}
.main_text{
    margin: 45px auto 0 auto;
    max-width: 800px;
    text-align: center;
    color: saddlebrown;
}
.item_box{
    margin-top: 45px;
}
.sale_shop_list{
    padding: 23px 17px;
    margin-top: 30px;
    background-color: #5b3932;
    color: #fff;
}
.sale_shop_list .heightmoretext{
	height: 100px;
	overflow: hidden;
}
.sale_shop_list .heightmorebtn{
	text-align: center;
}
.sale_shop_list a{
    color:#fff;
    text-decoration: underline;
}
.anniversary_detaile_box{
    background-color: #fbe2a7;
    padding: 30px 30px;
    margin: 60px auto;
    width: 95%;
}
.anniversary_detaile_box h3{
    color: #695146;
    font-size: 25px;
}
.anniversary_detaile_box02{
    display: flex;
}
.anniversary_detaile_box02 p{
    padding-left: 30px;
}
.anniversary_detaile_box02_img{
    background-color: #9f6d37;
    width: 300px;
    height: 200px;
}
.anniversary_detaile_box03_img{
    margin: 50px auto;
    display: block;
    width: 100%;
    max-width: 801px;
}

.anniversary_detaile_box03 ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.anniversary_detaile_box03 ul li{
    list-style: none;
    width: 47%;
    padding-bottom: 40px;
}
.item_back{
    border: 2px solid #aa8420;
    padding: 10px;
}
.item_back2{
    background-color: #efd48e;
    padding: 10px;
}
.item_box2{
    margin: 70px auto;
}
.item_box2 h3{
    color: #695146;
    letter-spacing: 0.1px;
    line-height: 160%;
    padding: 30px 0;
    width: 85%;
    margin: 0 auto;
}
.item_box2 p{
    color: #695146;
    letter-spacing: 0.1px;
    line-height: 160%;
    padding: 30px 0;
    width: 85%;
    margin: 0 auto;
}
.item_middle_right_mailorder{
    padding-top: 38px;
}
.item_top{
    margin-bottom: 20px;
}
.item_top img{
    width: 100%;
    max-width: 1136px;
}
.item_footer{
    font-size: 0;
}
.item_footer img{
    width: 100%;
}
.text-red{
    color:#c30d22;
}
.text-yellow{
    color:#f7cc63;
    display: contents;
}
.modal-trigger{
    margin: 180px 0 85px;
    display: block;
}
.item_midasi{
    width: 90%;
    margin: 10px auto 5px;
}
.item_middle{
    display: flex;
    padding: 20px 30px;
}
.item_middle_left{
    width: 50%;
}
.item_middle_left img{
    width: 100%;
    max-width: 529px;
}
.item_middle_left p{
    padding: 23px 17px;
    margin-top: 5px;
    background-color: #5b3932;
    color: #fff;
}
.item_middle_left p span{
    color: #f7cc63;
}
.item_middle_right{
    padding-left: 37px;
    width: 50%;
}
.modal-body .item_middle_right{
    padding: 20px 0;
}
.item_middle_right .item_icon{
	display: flex;
}
.item_middle_right .item_icon span{
    background-color: #c30d22;
    color: #fff;
    font-size: 14px;
    padding: 3px 7px;
    text-align: center;
    margin-right: 5px;
}
.item_middle_right .item_icon .item_icon2{
    background-color: #695146;
    color: #fff;
    font-size: 16px;
    padding: 3px 12px;
    text-align: center;
    margin-right: 5px;
    width: 150px;
}
.item_middle_right .item_icon .item_icon3{
    background-color: #f18d00;
    color: #fff;
    font-size: 16px;
    padding: 3px 12px;
    text-align: center;
    margin-right: 5px;
    width: 150px;
}
.item_middle_right .item_day{
    background: url(img/line01.jpg) repeat-x 0 bottom;
    color: #c30d22;
    padding: 0px 0 10px;
    margin-bottom: 20px;
}
.item_middle_right .item_day b{
    font-size: 35px;
    font-weight: normal;
}
.item_middle_right .item_day img{
    margin: 0 10px;
    padding: 0 0 8px;
    width: auto;
}
.item_middle_right .item_name{
    font-size: 29px;
    text-align: right;
}
.item_middle_right .item_price{
    text-align: right;
}
.item_middle_right .item_price span{
    font-size: 33px;
}
.item_middle_right .takamura_text{
    margin-bottom: 30px;
}
.item_middle_right .item_btn01{
    margin-top: 30px;
}
.item_middle_right .item_btn01{
    margin-top: 30px;
}
.item_middle_bottom_text{
    padding: 20px 30px;
}
.box01_middle{
    display: flex;
    text-align: center;
    padding: 20px 0;
    background: url(img/box01_03.jpg?5) repeat-y;
    background-repeat: round;
}
.box01_middle a{
    max-width: 400px;
    margin: 0 auto;
    font-size: 14px;
}
.modal-body .item_middle_right{
        width: 100%;
}
.item_middle_left_mailorder{
    width: 100%;
}
.item_middle_left_mailorder img{
    width: 100%;
    padding-top: 20px;
    max-width: 478px;
}
.pc_only{
    display:block;
}
.sp_only{
    display:none;
}



/*ロールの月2025*/
.breadcrumb a{
    color:rgb(33, 37, 41);
}
body, main{
    background-color:#f9d790;
}

main a{
    color: #fff;
}

.main_text img{
    max-width: 80px;
    display: block;
    margin: 0 auto;
}

.main_img img{
    width:100%;
    margin: 0 auto;
    max-width:1920px;
}

.wrapper_story{
    margin:90px auto 90px;
    background-color: #FEF2D0;
    text-align: center;
    padding:3rem 10rem 3rem 10rem;
   
}

.story{
    border-top: 6px dotted #B77753;
    border-bottom: 6px dotted #B77753;
}

.story_img_logo{
    margin-top:4rem;
    margin-bottom:2rem;
}

.wrapper_story h4{
    line-height: 190%;
    font-size: 15px;
}

.story_img_roll{
    margin-top:1rem;
    margin-bottom:3rem;
}

.main_container{
    max-width:930px;
    margin:0 auto;
    text-align:center;
    padding:3rem;
    margin-bottom:9rem;
    background-color: #FEF2D0;
    border:double 13px;
    border-color: #B77753;
}


.secondary_img img{
    margin:0 auto;
    width:100%;
    padding-bottom:2rem;
}

.tertiary_img img{
    margin:0 auto;
    width:90%;
    padding-top:1rem;
    padding-bottom:3rem;
}

.item_title{
    color:#B77753;
    font-size: 130%;
    letter-spacing:0.5rem;
    line-height: 160%;
    padding:0;
}

.item_title span{
    font-size: 120%;
    letter-spacing: 0.2rem;
}

.sub_title{
    color: #5B3932;
    font-size: 110%;
    padding-top:4%;
    padding-bottom:1%;
    letter-spacing:0.1rem;
}

.wrapper h4{
    line-height: 160%;
        font-size: 110%;
        text-align: left;
}

.item_detaile{
        max-width: 620px;
    margin: 0 auto;
}
.link_btn{
    margin:0 auto;
    padding:15px 15px;
    background-color: #DE5510;
    border-radius:30px;
    display: block;
    min-width: 250px;
    max-width: 300px;
    transition:0.5s;
    font-weight:bold;
        margin-bottom: 60px;
}

.link_btn:hover{
    background-color:#fff;
    color:#DE5510;
    outline:solid 3px;
    outline-color: #DE5510;
    text-decoration: none;
    transition: 0.5s;
}

.logo{
    text-align: center;
    margin-top:5rem;
    margin-bottom:1rem;
}

.detail{
    margin:0 auto 15px;
    background-color: #5B3932;
    color:#fff;
    padding:10px 10px;
    max-width:175px;
}

.detail_text{
    margin-bottom:2rem;
    color:#5B3932;
    letter-spacing: 0.1rem;
}

.detail_text span{
    font-size:1.7rem;
}

.sp_only_br{
    display:none;
}

.roll_logo{
    padding-bottom:3rem;
}
/*ロールの月2025ここまで*/

.main_text h4{
    font-size:15px;
        text-align: left;
    max-width: 620px;
    margin: 0 auto;
}

.story h4{
    font-size:15px;
        text-align: left;
    max-width: 620px;
    margin: 0 auto;
}
.minideco_01{
    margin: 20px 0 30px;
    border: 1px solid #bfa372;
    padding: 30px;
        background-color: #f9f5eb;
}
.minideco_01 .detail_text{
    margin: 0;

    
}

@media (max-width: 1000px){
.pc_only{
    display:none;
}
.sp_only{
    display:block;
}

.detail_text span{
    font-size:1.7rem;
}
.main_text{
    margin: 5% auto;
    max-width: 800px;
    text-align: left;
    color: saddlebrown;
            padding: 0rem 1.3rem 3rem 1.3rem;
}
.modal-trigger {
    margin: 80px 0 85px;
    display: block;
}
.box01_sp_btn{
    width: 90%;
    margin: 0 auto;
    display: block;
    max-width: 350px;
}
.item_box_p{
    padding:10px 20px;
}
.item_middle {
    display: block;
    padding: 10px 10px;
}
.item_middle_left{
    width: auto;
}
.item_middle_right{
    padding: 20px 0;
    width: 100%;
}
.item_middle_bottom_text{
    margin: 0 auto 20px;
    padding: 20px 0;
}
.item_back{
    border: 2px solid #aa8420;
}
.item_back2{
    background-color: #efd48e;
}
.item_box2 {
    padding: 30px 0;
}
.item_middle_left p {
    font-size: 14px;
}
.item_middle_right .item_name {
    font-size: 23px;
}
.item_middle_right .item_day b {
    font-size: 24px;
    font-weight: normal;
}
.takamura_text img{
    width: auto;
}
.item_btn01 img{
    max-width: 300px;
}
.box01_sp_btn{
    max-width: 300px;
    margin: 10px auto 0 auto;
    display: block;  
}
.anniversary_detaile_box h3 {
    color: #695146;
    font-size: 20px;
    padding: 0 0 60px;
}
.anniversary_detaile_box h3 {
    color: #695146;
    font-size: 20px;
    padding: 0 0 15px;
}
.anniversary_detaile_box02 p {
    padding-left: 0px;
}
.anniversary_detaile_box02_img {
    background-color: #9f6d37;
    width: auto;
    height: 200px;
    margin-bottom: 20px;
}
.item_middle_left img{
    width: 100%;
    max-width: 478px;
}
.anniversary_detaile_box{
    background-color: #fbe2a7;
    padding: 30px 10px;
    margin: 0 auto;
    width: auto;
}
.anniversary_detaile_box03{
    display: block;
}
.anniversary_detaile_box03 ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.anniversary_detaile_box03 ul li{
    list-style: none;
    width: 100%;
    padding-bottom: 40px;
}
.sale_shop_list{
    display: block;
}
.item_box2 h3{
    width: 100%;
}
.item_box2 p{
    width: 100%;
}
.text-yellow{
    color:#f7cc63;
    display: block;
}

/*ロールの月2025ここから*/
.sp_only_br{
    display:block;
}

.content{
    padding:0 15px;
}

.main_text img{
    max-width:50px;
}

.logo img{
    max-width:100px;
}

.wrapper_story{
        margin: 0px auto 0px;
    padding:3rem 1.3rem 3rem 1.3rem;
}

.story_img_logo{
    margin-top:2.5rem;
    margin-bottom:1rem;
}

.wrapper_story h4{
    font-size: 1rem;
    line-height: 160%;
}

.story_img_roll{
    margin-top:0.5rem;
    margin-bottom:1.5rem;
    max-width:250px;
}


.main_container{
    padding:1rem;
    margin-bottom:4rem;
}

.sub_logo{
    margin-bottom:1rem;
}

.sub_logo img{
    max-width:400px;
}

.main_text h4{
    font-size:15px;
        text-align: left;
    max-width: 620px;
    margin: 0 auto;
}
.story h4{
    font-size:15px;
        text-align: left;
    max-width: 620px;
    margin: 0 auto;
}
.wrapper h4{
    font-size: 110%!impotent;
    line-height: 160%;
    text-align:left;
}

.item_title{
    font-size: 120%;
    letter-spacing: 0.2rem;
}

.item_title span{
    font-size: 120%;
    letter-spacing: 0.2rem;
}

.sub_title{
        font-size: 120%;
}

.secondary_img img{
    padding-top:1rem;
}

.tertiary_img img{
    width:100%;
}

.link_btn{
    margin-bottom:1.5rem;
}


}